Support » Plugin: WPSecureOps Easy Firewall » BBQ compatible?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author WPSecureOps

    (@wpsecureops)

    Hi ramonjosegn,

    It looks like its compatible 🙂

    However, have in mind that BBQ does NOT uses htaccess rules, so it will be executed only IF your site’s htaccess rules are allowing the user to pass them.

    For example, any attack to your xmlrpc (for example) will be first blocked by the Easy Firewall and the BBQ will not need to do anything. At the same time, any attacks which are not tracked by the Easy Firewall will be caught up by BBQ 🙂

    So apparently, that plugin is a great combination with Easy Firewall 🙂

    Cheers,
    WPSecureOps

    OK, thanks for support

    I am using on my website but I like me use WPS Easy Firewall too

    Thanks, I think can use this combination, great

    Thanks for support (very fast!!)

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘BBQ compatible?’ is closed to new replies.